<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="wrally2">
        <counters>
            <coins index="0" number="36" />
        </counters>
        <input>
            <port tag=":IN0" type="P1_BUTTON2" mask="32" defvalue="0" value="32" />
            <port tag=":IN0" type="DIPSWITCH" mask="8192" defvalue="8192" value="0" />
        </input>
    </system>
</mameconfig>
